package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmfield;
import com.qsoft.rs.sincoar.dto.TbpmfieldDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmfieldMapper {

    TbpmfieldMapper INSTANCE = Mappers.getMapper(TbpmfieldMapper.class);

    Tbpmfield getEntidad(TbpmfieldDTO tbpmfield);

    TbpmfieldDTO getDto(Tbpmfield tbpmfield);

}